import request from '@/utils/request'

export function excsee (data) {
    return request({
        url: 'http://192.168.1.111:8083/api/v1.apitest/getreport',
        method: 'post',
        data
    })
}
export function getPatientInfo (data) {
    return request({
        url: 'http://192.168.1.111:8083/api/v1.PutInvoice/getPatientInfo',
        method: 'post',
        data
    })
}